@charset "utf-8";

header {
	overflow: hidden;
	min-width: 1080px;
	position: relative;
}
header .visual_wrap {
	position: relative;
	left: 50%;
	width: 100%;
	min-width: 1280px;
	transform: translate(-50%, 0);
}
header .visual_wrap img{
	width: 100%;
}

.header_link_wrap {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.sns_wrap {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 76px;
}

.sns_wrap img {
	width: 33px;
}

.logo {
	position: absolute;
	left: 30px;
	top: 6px;
	margin-left: 0px;
	margin-top: 0px;
	transition: left 0.2s ease-out;
}
@media screen and (max-width: 1280px) {
	.logo {
		left: 12px;
	}
}

.main_wrap {
	width: 1080px;
	margin: 0 auto;
}

.a_s_wrap {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 398px;
}

.store_wrap {
	margin-top: 5px;
	width: 398px;
}

.store_wrap a:first-child {
	width: 170px;
}

.store_wrap a:last-child {
	width: 208px;
}

.store_wrap img:first-child {
	width: 100%;
}

.store_wrap img:last-child {
	width: 100%;
}

.top_banner {
	padding: 15px 0 12px;
	width: 100%;
	min-width: 1080px;
	background-image: url('../images/top/pattern_bg_4.png');
	background-size: auto 100%;
}
.top_banner ul.slick-slider {
	width: 936px;
	margin: 0 auto;
}
.top_banner li {
	margin: 0 12px;
}
.top_banner img {
	width: 100%;
	margin-top: 7px;
}
.top_banner img.ar_marker {
	margin-top: 0;
}
.top_banner a { outline: none; }

.top_banner .slick-dots {
	position: relative;
	top: 5px;
}
.top_banner .slick-dotted.slick-slider {
	margin-bottom: 0;
}
.top_banner .slick-dots li {
	position: relative;
	background-image: none !important;
	width: 10px !important;
  height: 10px !important;
	border-radius: 50%;
	margin: 0 10px;
	background: #596e86;
	opacity: .5;
	transition: opacity .2s ease-out;
}

.top_banner .slick-dots li.slick-active button:before,
.top_banner .slick-dots li button:hover:before,
.top_banner .slick-dots li button:focus:before
{
	content: none;
}
.top_banner .slick-dots li button {
	position: absolute;
	top: 0;
	left: 0;
}
.top_banner .slick-dots li.slick-active {
	opacity: 1;
}
.top_banner .slick-dots li:hover {
	opacity: 1;
}

.top_content_wrap {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

.top_content {
	margin-left: 40px;
	width: 470px;
	height: 367px;
}

.top_content_wrap .top_content:nth-child(2n+1) {
	margin-left: 0px;
}

.img_label {
	width: 100%;
}

.video_wrap {
	position: relative;
	margin: 12px 10px 0;
	padding: 6px;
	width: 470px;
	height: 266px;
	background-image: url('../images/top/img_label_back.png');
	box-sizing: border-box;
	cursor: pointer;
}

.def_cursor {
	cursor: auto;
}

.video_wrap img {}

.arrow_wrap {
	position: absolute;
	margin: auto;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 458px;
	height: 254px;
	transition: 0.5s;
}

.arrow_wrap:hover {
	background-color: rgba(255, 255, 255, 0.8);
	transition: 0.5s;
}

.arrow {
	position: absolute;
	margin: auto;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	border-radius: 50px;
}

.btn_pv {
	margin-top: 15px;
	margin-left: auto;
	margin-right: 10px;
	width: 119px;
}

.btn_pv img {
	width: 100%;
}

.twitter_wrap {
	margin-top: 16px;
	padding: 15px 10px;
	width: 470px;
	height: 280px;
	background-image: url('../images/top/img_twitter_back.png');
	overflow: hidden;
	box-sizing: border-box;
}

.img_beginner:hover {
	opacity: 0.5;
	transition: 0.5s;
}

.img_beginner img {
	margin-top: 16px;
}

.what_wrap {
	margin-top: 58px;
	padding-top: 56px;
	padding-bottom: 75px;
	width: 100%;
	min-width: 1080px;
	background-image: url('../images/top/pattern_bg_3.png');
}

.frame_intro {
	margin-left: auto;
	margin-right: auto;
	width: 765px;
}

.what_wrap p {
	margin-top: 15px;
	font-size: 20px;
	font-family: "Kozuka Gothic Pr6N";
	font-family: 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	font-weight: bold;
	color: #555555;
	line-height: 1.5em;
	text-align: center;
}

.what_main_wrap {
	margin-top: 35px;
	margin-left: auto;
	margin-right: auto;
	padding: 9px;
	width: 980px;
	background-image: url('../images/top/img_thumbnail_back.png');
	box-sizing: border-box;
}

.what_main {
	margin-left: 6px;
	margin-top: 6px;
	position: relative;
	width: 478px;
	height: 294px;
	transition: 0.5s;
	cursor: pointer;
}

.what_main:hover {
	opacity: 0.7;
	transition: 0.5s;
}

.what_main_wrap .what_main:nth-child(-n+2) {
	margin-top: 0px;
}

.what_main_wrap .what_main:nth-child(2n+1) {
	margin-left: 0px;
}

.what_main img:first-child {
	width: 100%;
}

.what_main img:last-child {
	position: absolute;
	right: 6px;
	bottom: 6px;
	width: 132px;
}

.tips {
	position: relative;
	margin-top: 55px;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

.tips_a:hover > .btn_middle {
	opacity: 0;
	transition: 0.2s;
}

.tips_a img:first-child {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 2;
}

.tips_a img:last-child {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 1;
}

footer {
	min-width: 1080px;
	margin: 80px auto 0;
}

.footer_link_wrap {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
	width: 980px;
}

.img_icon {
	width: 126px;
}

.app_description {
	margin-left: 20px;
}

.app_description p:nth-child(odd) {
	margin-top: 5px;
	font-size: 12px;
	font-family: "RodinNTLGPro";
	font-family: 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	font-weight: bold;
	color: rgb(255, 105, 179);
	line-height: 1.25em;
}

.app_description p:nth-child(even) {
	font-size: 16px;
	font-family: "Kozuka Gothic Pr6N";
	font-family: 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	color: rgb(86, 86, 86);
	line-height: 1.25em;
}

.app_description p:first-child {
	margin-top: 0px;
}

.banner_wrap {
	width: 225px;
}

.banner_wrap img {
	width: 100%;
}

.banner_wrap img:last-child {
	margin-top: 12px;
}

.modal_video {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 100;
}

.btn_close_wrap {
	position: fixed;
	top: 40px;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 100%;
	max-width: 1220px;
}

.btn_close {
	position: absolute;
	right: 20px;
	width: 54px;
	cursor: pointer;
}

.btn_close img {
	width: 100%;
}

.contents {
	margin-top: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	width: 980px;
	height: 615px;
}

.contents_title img:first-child {
	width: 40px;
}

.contents_title p {
	margin-left: 10px;
	font-size: 20px;
	font-family: 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	color: #576C85;
	line-height: 1.8em;
}

.video {
	position: relative;
	margin-top: 25px;
	width: 980px;
	height: 552px;
}

.d-flex {
	display: flex;
}
.justify-content-space-between {
	justify-content: space-between;
}
.mb-50 {
	margin-bottom: 50px;
}
